View Single Post
Old 03-26-2016, 03:10 PM   #34
Justin
Administrator
 
Justin's Avatar
 
Join Date: Jan 2005
Location: NYC
Posts: 12,628
Default

Quote:
Originally Posted by YoDudeRock View Post
3 of my Plugin Alliance VSTs seem to have a conflict with Reaper 5.17.
1. bx_cleansweep
2. bx_opto
3. Vertigo VSC-2

All three of these will take Reaper 5.17 down immediately.
My machine is a: Intel i7 930 with 12GB of RAM, Focusrite Liquid Saffire audio interface.

The error message I get is:
Problem signature:

Problem Event Name: APPCRASH
Application Name: reaper.exe
Application Version: 5.1.7.0
Application Timestamp: 56f3f5d5
Fault Module Name: Vertigo VSC-2.dll
Fault Module Version: 1.5.4.0
Fault Module Timestamp: 5696c050
Exception Code: c0000005
Exception Offset: 000000000044503c
OS Version: 6.1.7601.2.1.0.256.48
Locale ID: 1033
Additional Information 1: 7151
Additional Information 2: 7151fe5223b42dd492cf05787a739c21
Additional Information 3: 05d7
Additional Information 4: 05d791d8d41c2e72cd60c4b0632dd83a

Read our privacy statement online:
http://go.microsoft.com/fwlink/?link...8&clcid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:
C:\Windows\system32\en-US\erofflps.txt
Just testing here with VSC-2 v1.5.4, working fine in both VST2/VST3, on Win7 / i7 CPU / REAPER 5.17/x64

What audio blocksize? What samplerate? What about the VST3? Any other options you have set (maybe post your reaper.ini)?

Last edited by Justin; 03-26-2016 at 03:28 PM.
Justin is online now   Reply With Quote